Subject: Re: Pictures and Negative for Hyde
From: Kay Price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Tue, 8 May 2012 10:02:19 -0500

The big shots in Hollywood have accepted me, at least to read the script this week and comment on it, etc. do some writing, after that who knows. That means Thursday is out for me. JR can go on his own or you can join him. I will be totally focused on what I have to do in three short days. I am excited and nervous. 

 No we won't interview anyone, just get some of the activities, and maybe some comments, nothing in depth.This is their big annual event at the blacksmith shop.

Lisa is complaining about Carpal Tunnel from using the iPad. I don't understand cause I just use my index finger. Could yours also be the iPad? You have always used the computer. Logitech is coming out with a new Smart Cover that includes a keyboard in the cover.

It is Mother's Day weekend so I will head to Lisa's afterward.  Durward's not possible for me. 

May 19th is the Hyde Chapel spring clean up meeting. We need to be there by 11:00 for photos of group. Maybe you could get some photos too for the video. You can video workers, see how they operate, get some lunch and see how the meeting is run. I don't think you need to rent a mic. At some point we will do interviews but that can be around our schedules. Probably there until 3:00. 

June 30th is our big 150 year celebration! Karen, Jim, Pat and Henry will be there. Probably need a mic then? Let's talk about that. 

Pass that idea on to Ken about statements, way we left it is all up to him. 

Guess no one wants a plaque on their house! We tried.

See you at Rookies at 9:30 on Sat.  Thanks for all your help.   Kay

On May 8, 2012, at 8:58 AM, "Jim Kirchstein" <[email-masked]> wrote:

> Will there be interviews set up? The agenda you gave me looks more like a labor to get ready plan.
> I will need to rent the shotgun mic from Full Compass if the interviewing will be in order.
>  
> No work back from the Lohres on putting a plaque on their apartment house (Derleth's birthplace). I called several times w/o an answer....left messages.
>  
> Lots of family plans this Summer and it appears I'll be out West a lot, so if you want me to help with Hyde, give me the dates now.
>  
> Re: ADS  I still think statements from those on the board concerning what one can bring to the ADS is important ...a one paragraph would be sufficient and could be included in the slate.
>  
> Had Carpal Tunnel tests yesterday...results are moderate to severe but surgery is not recommended at this point. Main problem is with computer typing.
>  
> If you are heading to Chicago from Hyde, then your plans for Durward Glenn (sp?) are not?
>  
> Thurs nite still up in the air.
>  
>  
> 
> From: Kay Price
> Sent: Monday, May 07, 2012 7:10 PM
> To: Jim Kirchstein
> Subject: Re: Pictures and Negative for Hyde
> 
> No I just thought we might want to use one of them in the video. I have other pics I will bring along. Should we meet at Rookies Sat. at 9:30? I am thinking the crowd will be there around 11-12. I will head to Chicago afterwards. 
> 
> 
> 
> 
> On May 7, 2012, at 2:51 PM, "Jim Kirchstein" <[email-masked]> wrote:
> 
>> I scanned the pictures...I don't have a scanner for negatives of that size..do you want me to have them scanned at the Camera Shop?